Decal  DIP16-SO PADS-PCB 1 {0 -215 350 0} {}
canvas text {90 335} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-25 185 375 185 375 30 -25 30 -25 95 0 95 0 120 -25 120 -25 185} {ID(2) Type(Outline) Layer(Bottom) Width(12)} Filled
canvas oval {-10 -10 10 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas rectangle {-12 -30 12 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {40 -10 60 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas rectangle {38 -30 62 30} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {50 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {90 -10 110 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) Heir(PAD3) Filled} {}
canvas rectangle {88 -30 112 30} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {100 0} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {140 -10 160 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) Heir(PAD4) Filled} {}
canvas rectangle {138 -30 162 30} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {150 0} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {190 -10 210 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) Heir(PAD5) Filled} {}
canvas rectangle {188 -30 212 30} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {200 0} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {240 -10 260 10} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(6) Heir(PAD6) Filled} {}
canvas rectangle {238 -30 262 30} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {250 0} {ID(8) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {290 -10 310 10} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(7) Heir(PAD7) Filled} {}
canvas rectangle {288 -30 312 30} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {300 0} {ID(9) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {340 -10 360 10} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(8) Heir(PAD8) Filled} {}
canvas rectangle {338 -30 362 30} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {350 0} {ID(10) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {340 205 360 225} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(9) Heir(PAD9) Filled} {}
canvas rectangle {338 185 362 245} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {350 215} {ID(11) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {290 205 310 225} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(10) Heir(PAD10) Filled} {}
canvas rectangle {288 185 312 245} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {300 215} {ID(12) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {240 205 260 225} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(11) Heir(PAD11) Filled} {}
canvas rectangle {238 185 262 245} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled} {}
canvas text {250 215} {ID(13) Type(Pin) Layer(All) PinNum(11) Heir(PAD11)} {-text 11 -anchor sw}
canvas oval {190 205 210 225} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(12) Heir(PAD12) Filled} {}
canvas rectangle {188 185 212 245} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {200 215} {ID(14) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {140 205 160 225} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(13) Heir(PAD13) Filled} {}
canvas rectangle {138 185 162 245} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled} {}
canvas text {150 215} {ID(15) Type(Pin) Layer(All) PinNum(13) Heir(PAD13)} {-text 13 -anchor sw}
canvas oval {90 205 110 225} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(14) Heir(PAD14) Filled} {}
canvas rectangle {88 185 112 245} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {100 215} {ID(16) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {40 205 60 225} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(15) Heir(PAD15) Filled} {}
canvas rectangle {38 185 62 245} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD15) Filled} {}
canvas text {50 215} {ID(17) Type(Pin) Layer(All) PinNum(15) Heir(PAD15)} {-text 15 -anchor sw}
canvas oval {-10 205 10 225} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(16) Heir(PAD16) Filled} {}
canvas rectangle {-12 185 12 245} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {0 215} {ID(18) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
